Bug 13472 - Cannot partition (error reading partition table)
Cannot partition (error reading partition table)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-04 14:46 EDT by darkwing
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 18:06:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description darkwing 2000-07-04 14:46:07 EDT
I get this error when using the standard installer, when I use fdisk i can 
see the partition table en edit it. What going wrong. In RH6.1 the same 
thing happened.
Comment 1 Michael Fulbright 2000-07-06 21:41:01 EDT
Could you describe in more detail how you get the error message to occur?

Was this in the text or graphical installer?

Comment 2 darkwing 2000-07-07 14:21:10 EDT
with both the text, graphical and expert installer, this things happens.
The message appears when I select whatfor installation it will be (gnome 
workstation, kde workstation etc.). When i switch to another console and try to 
partitioning with fdisk ('fdisk /tmp/hda') every works fine. The installer v5.x 
give not a problem
Comment 3 Michael Fulbright 2000-07-13 14:48:45 EDT
If you choose custom install can you manually partition using disk druid?
Comment 4 darkwing 2000-07-15 12:27:33 EDT
No, the error message comes before that; it doesn't matter what kind of 
installation I choose..
Comment 5 Michael Fulbright 2000-08-17 16:43:46 EDT
If you do a text install, wait until you get the 'Welcome to ...' screen and hit
'Alt-F2' to goto a screen with a consolve prompt.  Type 'cat /proc/partitions'
and report back what you see.
Comment 6 Michael Fulbright 2000-10-19 18:05:58 EDT
Please reopen this bug if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.